Subject: Re: bug#5456: vc-hg-state does not search hg in vc-path

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 Jan 2010 10:35:30 -0500

> So I'd rather vote for deprecating vc-path in 23.2 and remove it later.

Agreed, I see no need to treat VC specially in this regard (IIUC this
was done originally because RCS and SCCS started as a bunch of separate
commands with potentially conflicting names (like ci/co/...), and were
often installed in a non-standard place, but it doesn't seem relevant
nowadays).

        Stefan